<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Transformers: Valentine’s Day Special</Series>
  <Web>https://www.comixology.com/Transformers-Valentine-s-Day-Special/digital-comic/823814</Web>
  <Summary>Bookish Glyph wants a challenge—to do work for xeno-relations, not just data analysis. Athletic Tap-Out needs a challenge—his boxing career isn’t working out so well. When one mission presents both of them a chance to meet new challenges head-on, will they be able to lift each other up to the task or will they just get in each other’s way?</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB823814]</Notes>
  <Publisher>IDW</Publisher>
  <Genre>Movies &amp; TV, Robots, Cyborgs &amp; Mecha, Science Fiction, Action/Adventure</Genre>
  <PageCount>28</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
